import request from '@/utils/gw_ajax_request.js';

// 审核管理 - 督查整改阶段开关 - 获取role
export function apiGetRole() {
  return request({
    url: '/bis/insp/RoleNodeRelationships/getList',
    method: 'POST',
  });
}
// 审核管理 - 督查整改阶段开关 - 确定
export function apiBatchSave(data) {
  return request({
    url: '/bis/insp/RoleNodeRelationships/batchSave',
    method: 'POST',
    data,
  });
}
